/* 
  Welcome_Examples.strings
  QuickPlan

  Created by MBL on 2021/8/23.
  Copyright © 2021 Mobilinked. All rights reserved.
 */

"download" = "Descarga" ; // title of the download button on toolbar

"failed.download" = "No se pudo guardar el archivo descargado." ; // error message of downloading example failure

"downloading" = "Descargando..." ;
